<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2018 Pedro Castro -->
<component type="desktop">
  <id>org.gnome.GnomeSubtitles.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0-only</project_license>
  <name>Gnome Subtitles</name>
  <_summary>Video subtitling for the GNOME desktop</_summary>
  <description>
    <_p>
      Gnome Subtitles is a subtitle editor for the GNOME desktop environment.
      It allows to create, synchronize, convert and translate subtitles by using a friendly user interface with video preview.
    </_p>
    <_p>
      A total of 22 subtitle formats are supported, including but not limited to: SubRip, MicroDVD, FAB Subtitler, MPlayer, Sub Station Alpha, MPSub and SubViewer.
    </_p>
  </description>
  <url type="homepage">http://gnomesubtitles.org</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/gnome-subtitles/issues/</url>
  <url type="donation">http://www.gnomesubtitles.org/donate</url>
  <screenshots>
    <screenshot type="default">
      <image>http://gnome-subtitles.sourceforge.net/files/screenshots/Screenshot-GnomeSubtitles-VideoTimesTranslation.png</image>
    </screenshot>
    <screenshot>
      <image>http://gnome-subtitles.sourceforge.net/files/screenshots/Screenshot-GnomeSubtitles-VideoFrames.png</image>
    </screenshot>
    <screenshot>
      <image>http://gnome-subtitles.sourceforge.net/files/screenshots/Screenshot-GnomeSubtitles-SynchronizeTimings.png</image>
    </screenshot>
  </screenshots>
  <launchable type="desktop-id">org.gnome.GnomeSubtitles.desktop</launchable>
  <project_group>GNOME</project_group>
  <translation type="gettext">gnome-subtitles</translation>
</component>
